----- Crear Campo esHilo en los atributos (doc_documentoComentario)


if not exists (select * FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='doc_documentoComentario'  and column_name = 'esHilo' )
begin 	
ALTER TABLE [doc_documentoComentario] ADD [esHilo] BIT NOT NULL DEFAULT 0
end
